HipChat is no longer working with our Websense proxy for users who update to new version of HipChat 4.0? any suggestions?

HipChat is no longer working with our Websense proxy for users who update to new version of HipChat 4.0? any suggestions?

1 answer

1 vote

I don't know about Websense, but I'll tell you this... the new HipChat apps (desktop and mobile) have (are) switched to using BOSH as the primary protocol and not directly interfacing with the XMPP protocol. BOSH works over SSL on port 443. Underneath, the traffic BOSH is transferring is the same XML based XMPP stanzas, just over HTTPS. So, it's possible your users will need to adjust their proxy settings in order to have the new HipChat clients work.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 14, 2018 in Hipchat Cloud

Hipchat Cloud and Stride End of Life: Just over 90 days away

Earlier this year we made the difficult decision to discontinue our team messaging tools, Stride and Hipchat. The end of life date for Stride and Hipchat Cloud is quickly approaching - February 15, 2...

29,123 views 0 7
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you